Subject: Re: Personal_Leads_Spreadsheet-_Nella
From: Subir Chakma <[email-masked]>
To: Nella Jemino <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Sat, 8 Sep 2012 23:40:38 +0530 (IST)

Nella starting maintaining spreadsheet again. 
It must have ALL sales/FreeTrial skill chats you do including chats with CS/Tech issues. 
Must include inbound calls. Try to input all fields even if its a call. 

Remarks is important for all but can be brief and not so detailed. Remark should include follow-ups as well. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Nella Jemino" <[email-masked]> 
Sent: Wednesday, August 15, 2012 1:03:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Personal_Leads_Spreadsheet-_Nella 

Nella no need to upload all your old leads. Just start using it and uploading new leads moving forward. 

Rgds Subir 

----- Original Message ----- 
From: "Nella Jemino" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, August 15, 2012 1:15:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Personal_Leads_Spreadsheet-_Nella 

Hi Sir Subir, 

I have updated the leads on the Editgrid but I have not finished it yet. 
I only transferred leads until 31st of August. Will be sure to get this done once back after day off.. 

Thanks, 
Nella :) 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Nella Jemino" <[email-masked]> 
Sent: Tuesday, August 14, 2012 7:36:25 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Personal_Leads_Spreadsheet-_Nella 

Hi Nella, 

Upload all your potential Leads here. It MUST also contain all Free Trials. 
This is accessible to you and me only, so its your personal file. This should replace your existing personal excel file that you otherwise maintain. 

http://www.editgrid.com/user/subir/Personal_Leads_Spreadsheet-_Nella 

Regards 
Subir